# An Example Book

## XRef Samples

This paragraph demonstrates several features of `XRef`.

- A straight link generates the cross-reference text: .

- A link to an element with an `XRefLabel`: .

- A link with an `EndTerm`: .

- A link to an `cmdsynopsis` element: .

- A link to an `funcsynopsis` element: .

## The Second Chapter

Some content here

## The Third Chapter

Some content here

## The Fourth Chapter

Chapter 4

Some content here

      chgrp
      -R

          -H
          -L
          -P

      -f
      group
      file

    int max
    int int1
    int int2